l_english:
 beneluxan_name:0 "Beneluxan"
 beneluxan_collective_noun:0 "Beneluxans"
 beneluxan_prefix:0 "Beneluxo"
 nilfgaardian_name:0 "Nilfgaardian"
 nilfgaardian_collective_noun:0 "Nilfgaardians"
 nilfgaardian_prefix:0 "Nilfgaardo"